/* 
body html tags definintion (based on styles.css in outsourced work)
VC 
2008-04
*/
img {
	border: none;
	display: block;
}
a:focus {
	outline:none;
}
form {
	margin: 0;
	padding: 0;
}
#content a {
	text-decoration: none;
	color: #e7107c;
}
#content a:hover {
	text-decoration: underline;
}

a img {
	border:none;
}